[DEFAULT]
username=kingsoft
metadata_base_url=http://11.255.255.100:8775/
runtime_dir="C:\Program Files (x86)\KSC\Cloudbase-Init"
ntp_servers=ntp.ksyun.cn
ntp_use_dhcp_config=False
mtu_use_dhcp_config=False
inject_user_password=True
first_logon_behaviour=no
set_kms_product_key=True
kms_host="kms2019.sdns.ksyun.com:1688"
allow_reboot=false
netbios_host_name_compatibility=false
activate_windows=true
metadata_service=cloudbaseinit.metadata.services.httpservice.HttpService
plugins=cloudbaseinit.plugins.common.sethostname.SetHostNamePlugin,
	cloudbaseinit.plugins.common.networkconfig.NetworkConfigPlugin,
	cloudbaseinit.plugins.windows.licensing.WindowsLicensingPlugin,
	cloudbaseinit.plugins.common.sshpublickeys.SetUserSSHPublicKeysPlugin,
	cloudbaseinit.plugins.common.userdata.UserDataPlugin,
	cloudbaseinit.plugins.common.setuserpassword.SetUserPasswordPlugin,
	cloudbaseinit.plugins.common.localscripts.LocalScriptsPlugin

logging_serial_port_settings=COM1,115200,N,8
local_scripts_path="C:\Program Files (x86)\KSC\Cloudbase-Init\local-script"
